<?
$menu["menu999"] = array (
    array("999000", "사이트관리", ""),
    array("999100", "빌더관리", "$g4[admin_path]/builder/config_form.php"),
    array("999200", "레이아웃관리", "$g4[admin_path]/builder/builder_form.php"),
    array("999300", "기본스킨관리", "$g4[admin_path]/builder/skin_form.php"),
    array("-"),
    array("999700", "빌더버전", "$g4[admin_path]/builder/version.php"),
    array("999800", "빌더삭제", "$g4[admin_path]/builder/builder_delete.php"),
    array("999900", "고객지원", "$g4[admin_path]/builder/custom.php")
);
?>
